This project contains:

  • 1 insecure development dependency
  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate tokio-executor

Dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 crossbeam-utils^0.7.00.8.19out of date
 futures^0.1.190.3.30out of date

Dev dependencies

(1 total, 1 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^0.1.181.37.0out of date